Partners Blog Contact Us

Firefox 59+ Problem with VidyoConnect WebRTC

Follow

With the release of Firefox® version 59 and above, Vidyo has identified an issue present in Firefox 59 and later that precludes VidyoConnect WebRTC from being operational. We recommend using Chrome or downgrading Firefox until the problem is solved. 

Vidyo is actively working on a resolution to both items and we will update this article as updates become available.

 

With the release of VidyoConnect for WebRTC version 18.2.2, the issue has been mitigated.

 

 

Was this article helpful?
1 out of 3 found this helpful

Comments

0 comments

Article is closed for comments.